@import url('https://fonts.googleapis.com/css?family=Quicksand&display=swap');
body{
    background-image: url(../images/background.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
*{
    margin: 0;
    padding: 0;
}
*::-webkit-scrollbar{
    width: 5px;
    height: 5px;
}
*::-webkit-scrollbar-track{
    background-color: transparent;
}
*::-webkit-scrollbar-thumb{
    background-color: #800080a3;
    border-radius: 10px;
}
*::-webkit-scrollbar-thumb:active, *::-webkit-scrollbar-thumb:hover{
    background-color: #800080;
}
.bgOverlay{
    position: relative;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.20);
}
.main{
    width: 50%;
    height: 60vh;
}
.top{
    width: 100%;
    height: 100px;
}
.logo-back{
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
    top: -50px;
    padding: 20px 50px;
}
.container{
    margin: 0 auto;
    width: 85%;
    height: calc(100% - 100px);
    overflow: auto;
    -webkit-overflow: auto;
    -ms-overflow: auto;
}
.bottom{
    width: 100%;
    min-height: 100px;
}
.mail-back{
    width: 85%;
    padding: 10px 20px;
    color: #800080;
    overflow: hidden;
    box-shadow: 0 0 16px rgba(128, 0, 128, 0.2);
    -webkit-box-shadow: 0 0 16px rgba(128, 0, 128, 0.2);
    -ms-box-shadow: 0 0 16px rgba(128, 0, 128, 0.2);
    background-color: #fff;
    transition: .4s;
}
.mail-back:hover{
    background-color: rgba(128, 0, 128, 0.09);
}
.mIcon{
    float: left;
    width: 10%;
    font-size: 25px;
    border-right: 1px solid #800080;
}
.mText{
    float: right;
    width: 90%;
    font-size: 21px;
    text-align: center;
    font-family: 'Quicksand' , sans-serif;
}

.mail-back, .mIcon{
    box-sizing: border-box;
}
.bottom, .logo-back{
    position: relative;
}
.logo-back, .logo-back img, .bottom{
    height: 100%;
}
.mail-back, .main, .logo-back{
    border-radius: 5px;
}
.main, .logo-back{
    background-color: #fff;
}
.main,.mail-back{
    position: absolute;
}
.main,.mail-back{
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media (max-width: 992px){
    .bgOverlay{
        background-color: rgba(255, 255, 255, 0.35);
    }
    .main{
        width: 100%;
        top: auto;
        left: 0;
        transform: none;
        bottom: 0;
        height: 70vh;
        background-color: transparent;
    }
    .mail-back:hover{
        background-color: #f4e8f4;
    }
}
@media (max-width: 768px){
    .container{
        width: 90%;
    }
    .mail-back{
        width: 90%;
        box-shadow: 0 0 0;
    }
}
@media (max-width: 568px){
    .container{
        width: 100%;
    }
    .mIcon{
        border-right: 0;
    }
}